/* CSS Document */
html { -webkit-text-size-adjust: none; /*overflow-x:hidden; 这部分是取消横向滚动条的 */}
body,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,table,tr,th,td,p,input,dl,dt,dd { margin:0; padding:0;}
body{ font-size:12px; font-family:"Microsoft YaHei"; }
input { font-family:"Microsoft YaHei"; }
ul,ol,li{ list-style:none;}
img{ border:none;}
a{ text-decoration:none; outline:none; color:#3c2f26; hide-focus: expression(this.hideFocus=true); cursor:hand; }
.l{ float:left;}
.r{ float:right;}
.clear{ clear:both; width:0; height:0; margin:0; padding:0; line-height:0; font-size:0;}
.nosee{ visibility:hidden;}
.fontArial{ font-family:Arial;}
.bordernone { border:none!important; }
.bgnone { background:none!important; }

/* 头部 */
.header { margin:auto; width:1000px; height:131px;  }
.logo img{  height:55px; padding:30px 0 45px 0 ; }
.head_navi { margin:auto; width:1000px; height:40px; }
.navi_con { margin:auto; width:840px; height:35px; float:left; font-size:14px; font-weight:bold;}
.navi_con span { display:block; float:left;  }
.navi_con a { display:block; margin-right:40px; border-bottom:3px solid #fff; }
.navi_con a:hover { border-bottom:3px solid #9f2943; color:#9f2943; }
.navi_con_on { border-bottom:3px solid #9f2943!important; color:#9f2943!important;  }
.navi_mat { display:none; }
.search { margin:auto; width:160px; height:35px; float:right; background:url(../images/search.png) no-repeat; }
.search input { float:left; border:none; display:block; background:none; }
.search_txt { width:110px; height:18px; line-height:18px; margin:2px 0 0 10px; font-size:14px; }
.search_but { width:25px; height:20px; margin:0 0 0 10px; cursor:pointer; }

/* 首页banner切换 */
.inSlide_wrap,.inSlide_wrap ul{	width:1263px; height:289px; margin:0 auto; position:relative; z-index:1; overflow:hidden; }
.inSlide_wrap .loadings{ width:32px; height:32px; position:absolute; top:50%; left:50%; margin:-16px 0 0 -16px; z-index:9; }
.inSlide_wrap ul{ margin:0; }
.inSlide_wrap ul li{ width:1263px; height:289px; position:absolute; top:0; left:0; display:none; overflow:hidden; }
.inSlide_wrap .dottedWrap{ height:12px; position:absolute; left:50%; bottom:33px; margin-left:370px; z-index:999; overflow:hidden; }
.inSlide_wrap .dottedWrap dd,.inSlide_wrap .dottedWrap .cur{ width:8px; height:8px; float:left; 	padding:0 5px 0 0; line-height:normal; font-size:8px; cursor:pointer; background:url(../images/dotted_pic01.png) no-repeat; }
.inSlide_wrap .dottedWrap .cur{ background:url(../images/dotted_pic02.png) no-repeat; }

.jxb_cont { margin:auto; width:1010px; height:auto; }
.jxb_contl { width:750px; height:295px; margin:15px 0 35px; float:left; }
.jxb_contr { margin:auto; width:235px; height:auto; float:right; }
.jxb_contl_l { margin:auto; width:350px; height:295px; float:left; border-right:1px solid #f3f3f3; background:url(../images/ind_01.png) right 12px no-repeat; }
.jxb_contl_r { margin:0 0 0 35px; width:350px; height:295px; float:left; border-right:1px solid #f3f3f3; background:url(../images/ind_02.png) right 4px no-repeat; }

.jxb_contr ul { margin:auto; width:auto; height:auto; padding-top:10px; }
.jxb_contr ul li { margin:auto; width:223px; height:62px; font-size:15px; line-height:60px; margin-top:10px; }
.jxb_contr ul li a { display:block; width:auto; height:62px; padding:0 0 0 80px; color:#fff; }
.jxb_xmsc { background:url(../images/ind_03.png) no-repeat; }
.jxb_xxxt { background:url(../images/ind_05.png) no-repeat; }
.jxb_baom { background:url(../images/ind_04.png) no-repeat; }
.jxb_baom2 { background:url(../images/ind_04.png) no-repeat; }
.jxb_con_t { font-size:18px; color:#000000; padding:15px 0 0 0; }
.jxb_con_list { margin:auto; width:100%; height:auto; padding-top:18px; }
.jxb_con_list dt { margin:auto; width:36px; height:40px; border:1px solid #eeeeee; float:left; color:#eeeeee; font-family:Arial; text-align:center; }
.jxb_con_list dt span { /*color:#9f2943;*/ font-size:24px; font-weight:bold; }
.jxb_dton {color:#9f2943!important; }



.jxb_con_list dt p { font-size:8px; }
.jxb_con_list dd { margin:0 0 0 18px; width:246px; height:40px; float:left; color:#000000; line-height:18px; }
.jxb_con_list dd a { color:#000; }
.jxb_con_list dd a:hover { color:#666; }
.jxb_more { margin:auto; text-align:right; padding:10px 50px 0 0; }
.jxb_more a { display:block; padding-right:15px; font-size:12px; color:#9f2943; background:url(../images/ind_06.png) right 3px no-repeat; }
.jxb_dlon dt {color:#9f2943!important; }
.jxb_dlon dd a { color:#666; }
/* footer */
.footer { margin:auto; width:1000px; height:80px; border-top:1px solid #e1e1e1; }
.foot_l { margin:auto; width:560px; height:auto; padding-top:8px; font-family:Arial; font-size:10px; float:left; text-align:left; line-height:18px; color:#626262; }
.xhr_a { font-size:8px; color:#b5b5b5; }
.foot_r { margin:auto; width:auto; height:auto; float:right; }
.foot_link { margin:13px 1px 0 0; position:relative; width:223px; height:20px; line-height:20px; background:url(../images/foot_01.png) top no-repeat; color:#999999; font-size:11px; }
.foot_link span { cursor:pointer; display:block; padding-left:10px; }
.foot_linkcon { display:none; position:absolute; bottom:20px; left:0px; width:221px; height:auto; border:1px solid #c9c1ce; background:#fff; }
.foot_linkcon li { width:auto; height:20px; }
.foot_linkcon li a { display:block; padding-left:9px; width:auto; height:100%; }
.foot_linkcon li a:hover { background:#9f2943; color:#fff; }

.jxb_banner { margin:auto; width:1263px; height:289px; }
.jxb_banner img { width:1263px; height:289px; }
.jxb_content { margin:auto; width:auto; height:auto; padding-top:15px; font-size:14px; line-height:1.5em; }
.jxb_content p { padding:8px 0; }
.nr_contl { height:auto; }

.info_list { margin:auto; width:auto; height:auto; padding-right:30px;} 
.info_list li { margin:auto; width:auto; height:35px; line-height:35px; overflow:hidden; border-bottom:1px dashed #ccc;} 
.info_time { float:right; }
.jxb_page { text-align:center; margin:auto; width:auto; height:auto; padding:12px 0; }
.jxb_page span { display:inline-block; padding:0 8px; }
.page_num a { display:inline-block; padding:0 3px; }
.page_num a:hover { background:#9f2943; color:#fff; }
.num_on { background:#9f2943!important; color:#fff!important; }
.page_tz { }
.inp_num { border:none; background:none; width:22px; height:18px; line-height:18px; text-align:center; border:1px solid #ccc; margin:0px 3px 0; }
.jxb_cont_bt { margin:auto; width:auto; max-width:90%; line-height:30px; font-size:18px; text-align:center; padding:10px 0 15px; }
.jxb_share { padding:10px 0; border-bottom:1px dotted #ccc; height:25px; }
.jxb_cont_bot { padding:10px 0 0; margin:auto; width:auto; height:auto; line-height:25px; font-size:14px; }
.cont_bot_l { margin:auto; width:635px; height:auto; float:left; }
.cont_bot_r { margin:auto; width:100px; height:auto; float:right; text-align:right; padding-top:6px; }
.bot_close { margin:0px; float:right; background:#9f2943; color:#fff; width:80px; height:auto; display:block; text-align:center; }
.jxb_contxx { margin:auto; width:auto; height:auto; text-align:center; padding-bottom:15px; }
.jxb_mar { margin:0 10px;} 



/* 打印和字体大小 */
.news_arc_info_print { padding-left:15px;}
.news_arc_info_print span { cursor:pointer;}
.news_arc_info_size { padding-left:12px; }
.news_arc_info_size span { cursor:pointer; padding:0px 6px; }
.news_content{ width:800px; margin:0 auto;}
.tag_on { font-weight:bold; color:#2b7aad; }
.size_small { font-size:12px; } 
.jxb_mbxdh { margin:auto; width:1010px; height:auto; padding-top:50px; }
.jxb_mbxdh span { color:#9f2943; }

/* 搜索 */
.jxb_ser_t { margin:auto; width:auto; min-width:180px; height:auto; float:left;}
.jxb_ser_c { width:400px; float:left; height:auto; margin:auto; overflow:hidden; }
.jxb_ser_c input { float:left; background:none; }
.jxb_ser_ctxt { width:300px; height:20px; border:1px solid #ccc; line-height:20px; padding:0 5px; }
.jxb_ser_cbut { margin:0 0 0 10px; height:22px; line-height:20px; border:1px solid #ccc; padding:0 5px; cursor:pointer; }
.search_xs { color:#9f2943!important; }
